Squid 2.6 rpm??

Diskutiere Squid 2.6 rpm?? im Linux Forum im Bereich Linux; Tach, weiß wohl einer wo es Squid 2.6 rpm Packete zum laden gibt? danke::
#3
T

TomcatMJ

Dabei seit
30.04.2007
Beiträge
50
Alter
47
Ort
Köln
..oder einfach mal die Softwarequellen für deine Paketmanagersoftware richtig einstellen.;-)
Dann kanns gemütlich und komplikationslos dadrüber sauber instaliert werden.
Ohne Angabe für welche Linux-Distribution es gesucht wird kann dir da eh keiner einen konkreten Link nennen der dir wirlich weiterhelfen würde.
Ergo: Verrat uns für welche Distri du Squid 2.6 suchst und wahrscheinlich wirst du dann in passenden Links fast ertränkt werden*g*

Bis denne,
Tom
 
#4
M

misco

Threadstarter
Dabei seit
14.03.2007
Beiträge
458
Alter
102
Ort
jaysons hütte hinten rechts
moin,

hab ne suse 10.1.. suche ne rpm damit ich die einfach den in den lokalen ordner von dem yast installiert kopieren kann.weil ich habe immer diese Fehlermeldung wenn ich squid übern webmin konfigurieren will

Your version of Squid is not supported by Webmin. Only versions from 1.1 to 2.6 are supported by this module.
The command /squid-2.6.STABLE13 -v returned :
:confused
 
#6
T

TomcatMJ

Dabei seit
30.04.2007
Beiträge
50
Alter
47
Ort
Köln
moin,
...
Your version of Squid is not supported by Webmin. Only versions from 1.1 to 2.6 are supported by this module.
The command /squid-2.6.STABLE13 -v returned :
:confused
Veralteter Webmin am Werk vielleicht?? Guck mal welche Webminversion du hast, :read: die kannst du auch über Webmin selbst aktualisieren lassen genau wie die Zusatzmodule und falls dus einsetzt auch Usermin und dessen Module....übrigens: Wenn du Apt(ja,das gibts auch für SuSE/openSUSE) als Paketmanager einrichtest, dann kannst du dies auch aus Webmin heraus einsetzen, :cool: und sofern du mehrere Rechner über Webmin im Clustermode verwaltest und diese Rechner auch Apt einsetzen selbst die Updates und Softwareinstallationen damit zentral managen
:sing:

Bis denne,
Tom
 
#8
M

misco

Threadstarter
Dabei seit
14.03.2007
Beiträge
458
Alter
102
Ort
jaysons hütte hinten rechts
so jetz läuft die 1.350 version und die Meldung kommt immer noch!!:wut

Your version of Squid is not supported by Webmin. Only versions from 1.1 to 2.6 are supported by this module.
The command /squid-2.6.STABLE13 -v returned :
 
#13
F

Felis

Dabei seit
29.04.2007
Beiträge
105
Dabei kann nichts passieren. Wenn irgendwelche Abhängigkeiten nicht erfüllt wären, sagt rpm das schon. Du kannst verschiedenen Versionen testen. Oft laufen die etwas älteren besser.
 
#14
M

misco

Threadstarter
Dabei seit
14.03.2007
Beiträge
458
Alter
102
Ort
jaysons hütte hinten rechts
ja,wenn ich das jetz manuell installieren will fehlen diese Packete!

Failed dependencies:
libcrypto.so.0.9.7 is needed by squid-2.5.STABLE10-5.5.i586
liblber-2.2.so.7 is needed by squid-2.5.STABLE10-5.5.i586
libldap-2.2.so.7 is needed by squid-2.5.STABLE10-5.5.i586
libssl.so.0.9.7 is needed by squid-2.5.STABLE10-5.5.i586
die müste ich dann auch manuell einbinden ne?!!
oder ich gucke mal ob yast die dienste anbietet!
 
#16
T

TomcatMJ

Dabei seit
30.04.2007
Beiträge
50
Alter
47
Ort
Köln
Unter http://benjiweber.co.uk:8080/webpin/index.jsp?distro=SUSE_Linux_101&searchTerm=squid+2.5 findest du das passende RPM, du solltest einfach mal http://download.opensuse.org/distribution/SL-10.1/inst-source/ als Installationsquelle deinem SUSE 10.1 hinzufügen um das reguläre RPM-Paket ganz normal installieren zu können ;-) ...
Ich sagte ja bereits "richte deine Paketverwaltung einfach mal vernünftig ein,dann gehts sofort und sauber zu installieren".....
Wenn du sowas mit rpmseek manuell runterlädst und einbindest ohne wirklich genau zu wissen was du da installierst, dannn wirst du immer in die typische Dependancy-Hölle geraten. Dazu gibts ja die Repo-Verwaltung in YaST, APT, rug, zypper , ZENWorks und smart (je nachdem welche Paketmanagementsoftware dir besser gefällt) um genau das Problem zu umgehen...

Bis denne,
Tom
 
Thema:

Squid 2.6 rpm??

Squid 2.6 rpm?? - Ähnliche Themen

  • Update für Squid beseitigt DoS-Schwachstelle

    Update für Squid beseitigt DoS-Schwachstelle: Quelle und ganzer Bericht bei Heise.de
  • squid auf Server 2008

    squid auf Server 2008: Hallo, ich habe auf einem Windows Server 2008 einen Squid installiert und konfiguriert. Nun habe ich das Problem wenn ich in der Kommandozeile...
  • WIKI - Squid

    WIKI - Squid: Weiterlesen...
  • WIKI - Squid

    WIKI - Squid: Weiterlesen...
  • squid und ftp upload

    squid und ftp upload: Hallo Gemeinde! Jetzt doktere ich schon eine ganze Weile herum und bekomms einfach nicht hin: wir haben squid 2.5 laufen und einige Win-Clients...
  • Ähnliche Themen

    • Update für Squid beseitigt DoS-Schwachstelle

      Update für Squid beseitigt DoS-Schwachstelle: Quelle und ganzer Bericht bei Heise.de
    • squid auf Server 2008

      squid auf Server 2008: Hallo, ich habe auf einem Windows Server 2008 einen Squid installiert und konfiguriert. Nun habe ich das Problem wenn ich in der Kommandozeile...
    • WIKI - Squid

      WIKI - Squid: Weiterlesen...
    • WIKI - Squid

      WIKI - Squid: Weiterlesen...
    • squid und ftp upload

      squid und ftp upload: Hallo Gemeinde! Jetzt doktere ich schon eine ganze Weile herum und bekomms einfach nicht hin: wir haben squid 2.5 laufen und einige Win-Clients...
    Oben